body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-repeat: repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(assets/bg.png);
}
#pageNmae {
	height: 20px;
	width: 965px;
	padding-top: 5px;
	padding-left: 15px;
}
#flash_header {
	height: 202px;
	width: 980px;
	margin-top: 10px;
}
#nav2 {
	height: 25px;
	width: 980px;
}
#content {
	height: 320px;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFF;
}
#box2 p {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
}
#box1 p {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
}
a {
	color: #009;
	text-decoration: none;
}

#bottom {
	height: 140px;
	width: 930px;
	background-color: #FFF;
	margin-bottom: -10px;
	margin-top: -10px;
	padding-left: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#bottom1 {
	height: 130px;
	width: 680px;
	background-color: #FFF;
}
#footer {
	height: 30px;
	width: 960px;
	color: #999;
	padding-left: 20px;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #FFF;
}
#box1 {
	float: left;
	height: 280px;
	width: 262px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 1px;
}
#box2 {
	float: left;
	height: 280px;
	width: 210px;
	margin-top: 10px;
	margin-left: 13px;
	color: #666;
	background-image: url(assets/box2g.jpg);
	background-repeat: repeat-x;
}
#box3 {
	float: left;
	height: 280px;
	width: 208px;
	margin-top: 10px;
	margin-left: 9px;
}
.boxLine {
	border: 1px solid #CCC;
}
#outerBox {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/flex2.jpg);
	background-repeat: no-repeat;
}
#left {
	padding: 10px;
	width: 250px;
	float: left;
	background-color: #FFF;
}
#break {
	clear: both;
}
#right {
	padding: 10px;
	float: right;
	width: 690px;
	background-color: #FFF;
	color: #666;
	font-family: "Century Gothic";
	font-weight: bold;
}
#right li {
	font-size: 12px;
	font-family: "Century Gothic";
	font-style: italic;
}

h3 a{
	padding-left: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #009;
	padding-top: 5px;
	padding-bottom: 1px;
	color: #666;
	font-family: "Century Gothic";
}
h3 a:hover {
	background-color: #FFF;
	text-decoration: underline;
}

.up {
	margin-top: -10px;
}


h2 {
	padding: 10px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #009;
}








#top {
	height: 67px;
	width: 980px;
	margin-top: 0px;
	padding-top: 35px;
}

#nav {
	height: 20px;
	width: 965px;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 12px;
	background-color: #2c2d80;
}


#page {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFF;
	background-image: url(assets/testTop.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#foodBox {
	height: 230px;
	width: 490px;
	float: left;
}
#foodBox2 {
	float: right;
	height: 220px;
	width: 190px;
	background-image: url(assets/fb2.png);
	background-repeat: repeat-x;
	color: #FFF;
	padding: 5px;
	text-align: center;
	font-family: "Century Gothic";
}
.text {
	font-size: 18px;
}
#outerBox #page #right #foodBox2  em {
	font-size: 14px;
}

#foodBox2 p {
	font-size: 14px;
	font-family: "Century Gothic";
}



#nav2 a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	display: block;
	float: left;
	height: 15px;
	width: 200px;
	padding-top: 5px;
	padding-left: 40px;
	text-align: center;
	font-weight: bold;
}
#bottom a {
	display: block;
	float: left;
	height: 15px;
	width: 135px;
	padding-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 15px;
	margin-bottom: 5px;
	color: #999;
}
#bottom a:hover {
	color: #006;
}

#bottom1 a {
	display: block;
	float: left;
	height: 15px;
	width: 125px;
	padding-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 15px;
}
#right p {
	font-size: 12px;
}
h4 {
	font-size: 14px;
	color: #07387D;
}
.newsPicLeft {
	padding: 5px;
	float: left;
}
.line {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #006;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#break {
	clear: both;
}

.ileft {
	float: left;
	padding-right: 150px;
}
.left {
	padding: 5px;
	float: left;
}
#right table {
	font-family: "Century Gothic";
}
.blue {
	color: #006;
}
#grey {
	background-color: #F0F0F0;
	padding: 5px;
}
